## LibinsaneScanParameters

LibinsaneScanParameters

## Functions

LibinsaneImgFormat | libinsane_scan_parameters_get_format ()
int | libinsane_scan_parameters_get_width ()
int | libinsane_scan_parameters_get_height ()
gsize | libinsane_scan_parameters_get_image_size ()

## Types and Values

#define | LIBINSANE_SCAN_PARAMETERS_TYPE

## Description

## Functions

### libinsane_scan_parameters_get_format ()

    LibinsaneImgFormat
    libinsane_scan_parameters_get_format (LibinsaneScanParameters *self);

### libinsane_scan_parameters_get_width ()

    int
    libinsane_scan_parameters_get_width (LibinsaneScanParameters *self);

### libinsane_scan_parameters_get_height ()

    int
    libinsane_scan_parameters_get_height (LibinsaneScanParameters *self);

### libinsane_scan_parameters_get_image_size ()

    gsize
    libinsane_scan_parameters_get_image_size
                                   (LibinsaneScanParameters *self);

## Types and Values

### LIBINSANE_SCAN_PARAMETERS_TYPE

    #define             LIBINSANE_SCAN_PARAMETERS_TYPE